@charset "UTF-8";
/* CSS Document */


#footer{width: 100%; height: auto; background: #2A2A2A; padding: 80px 0px 40px 0px;}

#footer .footercols{padding-bottom: 40px;}
#footer h3{font-weight: 300; color: #31b9c1; font-size: 22px; padding-bottom: 40px; display: block; font-family: 'Poppins', sans-serif;}

#footer ul{margin: 0; list-style: none;}
#footer ul li{display: block; list-style-type: none; margin-bottom: 12px; font-family: 'Poppins', sans-serif;}
#footer ul li a{display: block; color: #EEE; font-size: 14px; text-decoration: none; transition: all ease 0.3s;}
#footer ul li a:hover, #footer ul li a:hover{padding-left: 3px; color: #FFF;}



#footer .footercontact{}

#footer .footercontact p{}

#footer .footercontact .phonedetails{display: block; color: #EEE; font-size: 14px; position: relative; padding-left: 35px; margin-bottom: 30px;}
#footer .footercontact .phonedetails .fas {width: 20px; color: #31b9c1; position: absolute; left: 0; top: 0; text-align: left; font-size: 20px; margin-top: 5px;}

#footer .footercontact .emaildetails{display: block; color: #EEE; font-size: 14px; position: relative; padding-left: 35px; margin-bottom: 30px;}
#footer .footercontact .emaildetails .fas {width: 20px; color: #31b9c1; position: absolute; left: 0; top: 0; text-align: left; font-size: 20px; margin-top: 5px;}

#footer .footercontact .addressdetails{display: block; color: #EEE; font-size: 14px; position: relative; padding-left: 35px; margin-bottom: 30px;}
#footer .footercontact .addressdetails .fas {width: 20px; color: #31b9c1; position: absolute; left: 0; top: 0; text-align: left; font-size: 20px; margin-top: 7px;}

#footer a.bookappointmentbutton{display: block; text-align: center; color: #FFF; border: 2px solid #FFF; padding: 15px; text-decoration: none; margin-bottom: 40px; font-family: 'Poppins', sans-serif; transition: all ease 0.3s;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
#footer a.bookappointmentbutton:hover, #footer a.bookappointmentbutton:focus{background:#FFF; color:#31b9c1;}


#footer .footersocial{text-align: center;}
#footer .footersocial h3{padding-bottom: 30px;}
#footer .footersocial a{font-size: 32px; color: #FFF; text-decoration: none; display: inline-block; margin-right: 15px;}


p.copy{display: block; padding: 25px 15px; text-align: center; font-size: 11px; color: #777; line-height: 11px; background: #222;}
p.copy a{color: #888; text-decoration: none;}